INSERT INTO met_visit_day VALUES('','127.0.0.1','1469498605','http://localhost/metv4/index.php?lang=cn','http://localhost/metv4/admin/index.php?lang=cn','10001','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469498517','http://localhost/metv4/index.php?lang=cn','http://localhost/metv4/admin/index.php?lang=cn','10001','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469498514','http://localhost/metv4/index.php?lang=cn','http://localhost/metv4/admin/index.php?lang=cn','10001','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469498430','http://localhost/metv4/index.php?lang=cn','http://localhost/metv4/admin/index.php?lang=cn','10001','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469498428','http://localhost/metv4/index.php?lang=cn','http://localhost/metv4/admin/index.php?lang=cn','10001','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469498370','http://localhost/metv4/index.php?lang=cn','http://localhost/metv4/admin/index.php?lang=cn','10001','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469498332','http://localhost/metv4/index.php?lang=cn','http://localhost/metv4/admin/index.php?lang=cn','10001','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469498320','http://localhost/metv4/index.php?lang=cn','http://localhost/metv4/admin/index.php?lang=cn','10001','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469498267','http://localhost/metv4/index.php?lang=cn','http://localhost/metv4/admin/index.php?lang=cn','10001','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469497800','http://localhost/metv4/index.php?lang=cn','http://localhost/metv4/admin/index.php?lang=cn','10001','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469498608','http://localhost/metv4/product/','http://localhost/metv4/index.php?lang=cn','99','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469498610','http://localhost/metv4/','http://localhost/metv4/product/','10001','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469499091','http://localhost/metv4/news/shownews.php?lang=cn&id=44','http://localhost/metv4/admin/index.php?lang=cn&anyid=29&n=content&c=article_admin&a=doindex&class1=&class2=&class3=&turnovertext=%E6%93%8D%E4%BD%9C%E6%88%90%E5%8A%9F','145','44','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469499183','http://localhost/metv4/news/shownews.php?lang=cn&id=47','http://localhost/metv4/admin/index.php?lang=cn&anyid=29&n=content&c=article_admin&a=doindex&turnovertext=%E6%93%8D%E4%BD%9C%E6%88%90%E5%8A%9F','145','47','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469499184','http://localhost/metv4/news/news.php?lang=cn&class2=145','http://localhost/metv4/news/shownews.php?lang=cn&id=47','145','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469499310','http://localhost/metv4/index.php?lang=cn','http://localhost/metv4/admin/index.php?lang=cn','10001','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469499367','http://localhost/metv4/index.php?lang=cn','http://localhost/metv4/admin/index.php?lang=cn','10001','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469499371','http://localhost/metv4/company/','http://localhost/metv4/index.php?lang=cn','98','98','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469499372','http://localhost/metv4/company/show.php?lang=cn&id=103','http://localhost/metv4/company/','103','103','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469499374','http://localhost/metv4/company/','http://localhost/metv4/index.php?lang=cn','98','98','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469499388','http://localhost/metv4/company/','http://localhost/metv4/index.php?lang=cn','107','107','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469499390','http://localhost/metv4/company/','http://localhost/metv4/company/','107','107','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469499391','http://localhost/metv4/','http://localhost/metv4/company/','10001','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469499391','http://localhost/metv4/company/','http://localhost/metv4/','107','107','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469499392','http://localhost/metv4/company/show.php?lang=cn&id=103','http://localhost/metv4/company/','103','103','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469499396','http://localhost/metv4/company/show.php?lang=cn&id=103','http://localhost/metv4/company/','103','103','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469499396','http://localhost/metv4/company/show.php?lang=cn&id=103','http://localhost/metv4/company/','103','103','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469499397','http://localhost/metv4/','http://localhost/metv4/company/show.php?lang=cn&id=103','10001','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469499398','http://localhost/metv4/','http://localhost/metv4/company/show.php?lang=cn&id=103','10001','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469499399','http://localhost/metv4/company/','http://localhost/metv4/','107','107','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469499462','http://localhost/metv4/company/','http://localhost/metv4/','103','103','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469499554','http://localhost/metv4/company/','http://localhost/metv4/','103','103','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469499555','http://localhost/metv4/company/','http://localhost/metv4/company/','103','103','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469499558','http://localhost/metv4/','http://localhost/metv4/company/','10001','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469499559','http://localhost/metv4/company/','http://localhost/metv4/','103','103','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469499561','http://localhost/metv4/company/show.php?lang=cn&id=108','http://localhost/metv4/company/','108','108','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469499561','http://localhost/metv4/company/show.php?lang=cn&id=107','http://localhost/metv4/company/show.php?lang=cn&id=108','107','107','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469499562','http://localhost/metv4/company/show.php?lang=cn&id=106','http://localhost/metv4/company/show.php?lang=cn&id=107','106','106','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469499562','http://localhost/metv4/company/show.php?lang=cn&id=105','http://localhost/metv4/company/show.php?lang=cn&id=106','105','105','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469499563','http://localhost/metv4/company/show.php?lang=cn&id=104','http://localhost/metv4/company/show.php?lang=cn&id=105','104','104','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469499563','http://localhost/metv4/company/','http://localhost/metv4/company/show.php?lang=cn&id=104','103','103','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469499564','http://localhost/metv4/','http://localhost/metv4/company/','10001','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469499641','http://localhost/metv4/','http://localhost/metv4/company/','10001','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469499818','http://localhost/metv4/product/showproduct.php?lang=cn&id=25','http://localhost/metv4/admin/index.php?lang=cn&anyid=29&n=content&c=product_admin&a=doindex&turnovertext=%E6%93%8D%E4%BD%9C%E6%88%90%E5%8A%9F','118','25','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469500120','http://localhost/metv4/index.php?lang=cn','http://localhost/metv4/admin/index.php?lang=cn','10001','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469500351','http://localhost/metv4/','http://localhost/metv4/company/','10001','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469500390','http://localhost/metv4/','http://localhost/metv4/company/','10001','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469500404','http://localhost/metv4/','http://localhost/metv4/company/','10001','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469500408','http://localhost/metv4/','http://localhost/metv4/company/','10001','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469500431','http://localhost/metv4/','http://localhost/metv4/company/','10001','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469500447','http://localhost/metv4/','http://localhost/metv4/company/','10001','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469500461','http://localhost/metv4/','http://localhost/metv4/company/','10001','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469500503','http://localhost/metv4/','http://localhost/metv4/company/','10001','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469500508','http://localhost/metv4/','http://localhost/metv4/company/','10001','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469500509','http://localhost/metv4/','http://localhost/metv4/company/','10001','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469500510','http://localhost/metv4/','http://localhost/metv4/company/','10001','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469500510','http://localhost/metv4/','http://localhost/metv4/company/','10001','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469500519','http://localhost/metv4/','http://localhost/metv4/company/','10001','0','chrome','','','cn');
INSERT INTO met_visit_day VALUES('','127.0.0.1','1469500523','http://localhost/metv4/','http://localhost/metv4/company/','10001','0','chrome','','','cn');
